/* Main marketing message and sign up button */

/* Customize the nav-justified links to be fill the entire space of the .navbar */

.nav-justified {
	margin: 0 0 5px 0;

}
.nav-justified > li > a {
  margin-bottom: 0;
  padding-top: 15px;
  padding-bottom: 15px;
  color: #2B6D49;
  font-weight: bold;
  text-align: center;
  background: #fff;
  border-left: 1px solid #fff;
  border-right: 1px solid #fff;
}

.nav-justified > li > a:hover  {
    color: #333;
	
}

.nav-justified > .active > a,
.nav-justified > .active > a:hover,
.nav-justified > .active > a:focus {
  background-color: #5152A4;
  color: #131313;
}
.nav-justified > li:first-child > a {
}
.nav-justified > li:last-child > a {
  border-bottom: 0;
}

.nav .open > a, .nav .open > a:hover, .nav .open > a:focus
{
  background-color: #eee;
  color: #333;
  border: 0;
}

@media (min-width: 768px) {
  .nav-justified {
    max-height: 52px;
  }
  .nav-justified > li > a {
  }
  .nav-justified > li:first-child > a {
    border-left: 0;
  }
  .nav-justified > li:last-child > a {
    border-right: 0;
  }
}

/* Responsive: Portrait tablets and up */
@media screen and (min-width: 768px) {
  /* Remove the padding we set earlier */
  .masthead,
  .marketing,
  .footer {
    padding-left: 0;
    padding-right: 0;
  }
}